#contact-us-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .7;
    z-index: 99998;
    left: 0;
    top: 0;
    display: block;
}

#contact-us-popup {
    display: block;
    width: 1000px;
    height: 600px;
    position: fixed;
    border-radius: 22px;
    border: 1px solid rgb(204, 204, 204);
    background-color: #fff;
    z-index: 99999;
    top: 20px;
    left: 50%;
    margin-left: -500px;
}

#contact-us-popup .close-link {
    font-size: 25px;
    color: #ccc;
    position: absolute;
    right: 20px;
    top: 10px;
    text-decoration: none;
}

#contact-us-popup .contact-us-content {
    width: 850px;
    margin: 20px auto;
    height: 90%;
}

.contact-us-content .contact-us-form {
    width: 550px;
    height: 500px;
    float: left;
    margin-top: 20px;
}

.contact-us-content .contact-us-info {
    width: 300px;
    height: 500px;
    margin-top: 90px;
    float: right;
}

.contact-us-info p {
    font-family: 'Exo 2', sans-serif;
    font-weight: 500;
    font-size: 21px;
    color: rgb(41, 18, 19);
    letter-spacing: -0.16px;
    padding: 0;
    margin: 0;
}

.contact-us-info p a {
    font-family: 'Exo 2', sans-serif;
    font-weight: 300; font-size: 21px;
    color: rgb(41, 18, 19); text-decoration: none;
    border-bottom: 1px dotted #291213;
}

.contact-us-info .phone {
    border-radius: 999px;
    height: 39px;
    width: 39px;
    /* background-image: url(/landing/002_DHavtGX.png#size_19x15);*/
    background: url(/landing/003_siyDf5J.png) no-repeat 50% 50%;
    border: 2px solid rgb(41, 18, 19);
    display: inline-block;
    margin-right: 15px;
    top: 15px;
    position: relative;
}

.contact-us-info .email {
    border-radius: 999px;
    height: 39px;
    width: 39px;
    background: url(/landing/002_DHavtGX.png) no-repeat 50% 50%;
    border: 2px solid rgb(41, 18, 19);
    display: inline-block;
    margin-right: 15px;
    top: 15px;
    position: relative;
}

.contact-us-form .block-title {
    font-family: 'Exo 2', sans-serif;
    font-weight: 200;
    font-size: 27px;
    color: rgb(41, 18, 19);
    margin: 0;
    margin-bottom: 10px;
    margin-top: 30px;
}

.contact-us-form form {
    margin: 0;
    padding:0;
}

.contact-us-form form input[type=text] {
    font-family: 'Exo 2', sans-serif;
    width: 200px;
    border: 1px solid #999;
    border-radius: 7px;
    color: #999;
    height: 18px;
    font-size: 14px;
    font-weight: 200;
    padding: 7px 15px;
    margin-right: 20px;
}

.contact-us-form form select, .contact-us-form form option {
    font-family: 'Exo 2', sans-serif;
    width: 487px;
    font-size: 14px;
    font-weight: 200;
    color: #999;
}

.contact-us-form form select {
    border: 1px solid #999;
    border-radius: 7px;
    height: 33px;
    padding: 7px 20px 7px 10px;
}

input.large-input {
    width: 455px !important;
}

.contact-us-form #submit_button {
    width: 175px;
    text-align: center;
    border-color: #f37200;
    background-color: #f37200;
    box-shadow: 0 3px 0 0 #c85e00;
    cursor: pointer;
    border-radius: 7px;
    border-style: solid;
    margin-top: 35px;
    padding-top: 0;
}

#submit_button a {
    font-family: Exo , sans-serif;
    font-weight: normal;
    text-decoration: none;
    color: #ffffff;
    font-size: 18px;
    width: 100%;
    display: block;
    line-height: 40px;
}

.form-error {
    border-color: #FF0000 !important;
}

#contact-us-popup-success {
    font-family: 'Exo 2', sans-serif;
    font-weight: 200;
    font-size: 27px;
    color: rgb(41, 18, 19);
    width: 850px;
    margin: 40px auto;
}

.success-small-text {
    font-size: 20px;
}
